<ul class="list-group">
  <ng-container *ngFor="let task of tasks">
    <li *ngIf="showDetails" class="list-group-item list-group-item-action">
      <span class="mr-2">{{task.description}}</span>
      <span class="mr-2">📖 {{task.skillRequired}}</span>
    </li>
  </ng-container>
</ul>
